@charset "utf-8";
.menumap {grid-template-areas: 'place gazetteer';}

#thumbplace_1001483 {margin: 0 0 1em;} /* Cracknore */
#thumbplace_1224258 {float: right;} /* hfdf */
#thumbplace_1229583 {float: right;} /* lymington */
#thumbplace_1224233 {float: right; clear: right; margin: 1em 0 0;} /* robinhood */
#thumbplace_1001073 {margin: 0 0 4px; float: right; clear: right;} /* StLeonards */
#StLeonards > p:nth-of-type(3) {clear: left;}
#thumbplace_1001009 {margin: 0 0 4px;} /* stagbury */
#Tanners_comments {clear: left;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1001483 {float: right; margin: 0;} /* Cracknore */
	#thumbplace_1228845 {float: right; clear: right; margin: 1em 0 0;} /* hall */
	#thumbplace_1224253 {float: right;} /* hfdf */
	#thumbplace_1224258 {clear: right;} /* hfdf */
	#thumbplace_1227790 {float: right;} /* ibsley */
	#thumbplace_1226638 {float: right;} /* leadenhall */
	#thumbplace_1208152 {float: right;} /* knightwood */
	#thumbplace_1224236 {float: right;} /* robinhood */
	#thumbplace_1001071 {float: right;} /* StLeonards */
	#thumbplace_1001073 {margin: 0;} /* StLeonards */
	#thumbplace_1229583 {float: right; clear: right; margin: 1em 0;} /* lymington */
	#thumbplace_1001009 {float: right;} /* stagbury */
	#thumbplace_1104553 {float: right; clear: right;} /* sway */
	#thumbplace_1004666 {float: right; margin: 0 0 1em;} /* Tanners */
	#Tanners > p:first-of-type {clear: both;}
}
@media only screen and (max-width: 520px)
{
	#stagbury > p:first-of-type {clear: both;}
	#thumbplace_1001483 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* Cracknore */
	#thumbplace_1228845 {margin: 1em 0 0;} /* hall */
	#thumbplace_1224253 {clear: right;} /* hfdf */
	#thumbplace_1224258 {margin-top: 0;} /* hfdf */
	#thumbplace_1227790 {clear: right; margin: 1em 0 0;} /* ibsley */
	#thumbplace_1208152 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* knightwood */
	#thumbplace_1226638 {clear: right; margin: 1em 0 0;} /* leadenhall */
	#thumbplace_1224236 {clear: right; margin: 1em 0 0;} /* robinhood */
	#thumbplace_1001071 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* StLeonards */
	#thumbplace_1001009 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* stagbury */
	#thumbplace_1104553 {margin-top: 1em;} /* sway */
	#thumbplace_1001066 {float: none; margin: 0 calc((100% - 168px - 168px) / 2) 1em;} /* Tanners */
	#thumbplace_1004666 {clear: right;} /* Tanners */
	#Tanners > p:first-of-type {clear: none;}
}
